


{% extends 'base.html.twig' %}

{% block body %}
	<div class="row">
		<div class="col">
			<h1>####</h1>
		</div>
	</div>
	<div class="row">
		{% for article in results %}
			<div class="col-sm-3">
				<img src="{{ asset('img/article/' ~ article.image) }}" class="img-fluid" alt="">
				<h4>{{ article.titre }}</h4>
                
                
			
			</div>
		{% endfor %}
	</div>


{% endblock %}